Banshee.ThickClient 0.90.1.25406 Banshee.Gui.Dialogs.FileChooserDialog To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  Gtk.ComboBox To be added. To be added.
- Method
  Banshee.Playlists.Formats.PlaylistFormatDescription To be added. To be added. To be added.
- Field
  System.String To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Field
  Banshee.Playlists.Formats.PlaylistFormatDescription To be added. To be added.
- Field
  Gtk.ListStore To be added. To be added.